# $chan.isMeHalfOp Checks if the current user is at least an half operator on a channel
Usage
    $chan.isMeHalfOp
    $chan.isMeHalfOp(<window_id>)
Description
Returns 1 if the current user is at least an half operator on the channel specified by <window_id>, 0 otherwise. If <window_id> is not passed, the current window is used (assuming it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. This function is a "shortcut" for $chan.ishalfop($me).
Syntax Specification
    <boolean> $chan.isMeHalfOp
    <boolean> $chan.isMeHalfOp(<window_id:string>)

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011